@import url('https://fonts.googleapis.com/css2?family=Dancing+Script:wght@700&display=swap');
* {
	margin: 0%;
	padding: 0%;
}

body {
	font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}

section {
	width: 100%;
	height: 100vh;
	float: left;
}

article {
	width: 90%;
	height: 70vh;
	float: left;
}

nav {
	position: fixed;
	width: 100%;
	height: 5%;
	background-color: #D4A373;
	padding-top: 1.1%;
	border-bottom: 2px black solid;
}

ul {
	width: fit-content;
	margin: auto;
	list-style: none;
}

ul li {
	float: left;
	margin-right: 30px;
}

a {
	color: #fff;
	text-decoration: none;
	font-weight: bolder;
	font-size: 120%;
}

a:hover {
	color: black;
	text-decoration: none;
	background-color: #FFF;
	font-weight: bolder;
}

h1 {
	text-align: center;
	margin-top: 150px;
	font-size: 50px;
	font-family: 'Dancing Script', cursive;
}

h2 {
	font-size: 40px;
	font-family: 'Dancing Script', cursive;
}

p {
	font-size: 20px;
}

h2,
p {
	padding: 1%;
	width: 60%;
	float: left;
}

img {
	float: right;
	border: 2px #FFF solid;
	border-radius: 30%;
	box-shadow: -2px -2px 10px 10px #FFF;
}

#strA {
	background-color: #CCD5AE;
}

#strB {
	background-color: #E9EDC9;
}

#strC {
	background-color: #B7B7A4;
}

#strD {
	background-color: #ddbea9;
}

.margin {
	margin-top: 5%;
}